@charset "utf-8";
/* CSS Document */

Body 
----------------------------------------------------*/
* {margin: 0; padding: 0;} 
body {margin: 0;  padding: 0; color: #fff; font: normal 68%/140% Tahoma, Arial, Helvetica, sans-serif; text-align: center;  background-color:#fff; line-height:1.4; }
img { border: none; }
a { text-decoration: none; }
.hide {display: none;}

/*  Interface, 
----------------------------------------------------*/
#wrap {width: 100%; text-align: left; margin: 0 auto; padding: 0;  background-color: white; }
#headerwrap {width: 100%; height:91px; background-color: #594238;}
#header 	{width: 100%; height:91px; }
#logo 	{float:left; margin: 24px 0 0 55px ; height: 113px; width: 279px;  }
#container 	{ width: 100%; height:299px; border-top: 6px solid #fff; background-color: #d6b52b;  }
#containerright {float:right; margin-top:-247px; width: 310px; height:300px; background-color: #58585a;  border-left:8px solid #fff; }
#banner { margin: 60px 0 0 53px; width:600px; height:187px; background-color: #594238; border-left:7px solid #fff; }
#bannermap {float:left; margin: -145px 0 0 600px; *margin: -150px 0 0 600px;}
#frameviewer {}
#banner p {  margin-top:-15px; padding: 0 0 0 30px; font: normal 21px/26px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif}
#banner h1 { padding: 20px 0 0 30px; font: normal 32px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif }
#banner h2 {
	margin: -5px 0 0 30px;
	font-weight: normal;
	font-size: 14px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif
}
#contentwrapper { float:left; width: 1024px; margin: 20px 0 0 50px;  }      
#column-left { width: 381px; float: left;  }   
#column-left p {
line-height: 90%;
margin-top:-7px;
color: #58585a;
font: normal 14px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
} 
#column-center { width: 301px; float: left; }   
#column-right { width: 301px; float: left;  } 
#column-right p {
color:#58585a;
font: normal 13px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif 
} 
#column-right p a{
color:#d6b52b;
font: normal 13px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif 
} 
#column-right p a:hover{
color:#58585a;
font: normal 13px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif 
}
#contentwrapper h1 { 
color:#594238; 
font: normal 25px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif 
}
#contentwrapper h2 {
margin-top:-9px;  
color:#594238; 
font: normal 18px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif 
}
#contentwrapper ul { 
margin: -9px 0 0 3px; 
color:#58585a; 
line-height:20px;  
font: normal 14px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif
}

#contentwrapper ul li {
margin: 0 0 0 -45px;
padding: 0 16px 0 16px;
list-style: none;
background: url('../_img/byrnes_bullet.gif') no-repeat 1px 50%;


}
#footer { 
margin: 90px 0 0 45px;
padding-top: 15px;
clear: both; 
color: #A7A5A5; 
font: normal 11px/26px  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif}


/*  Navigation 
----------------------------------------------------*/

#navigation {	

	float: left;	
	height: 25px;
	width: 450px;
	margin: -37px 0 0 0;
	*margin: 21px 0 0 0;
	padding: 0 0 0 0;
	word-spacing: 15px;

	
}

#navigation ul {
	float: right;
	border: 0;	
	margin: 0;
	padding: 0;
	list-style-type: none;
	border:#ccc;
}

#navigation ul li {
	float: left;
	text-align: center;
	margin: 0;
	padding: 0 17px 0 0;
}

#navigation ul li a {
	font: normal 17px/26px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	padding: 7px 0 0 0;
	margin: 0;
	text-decoration: none;	
	color: #fff;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

#navigation ul li a:hover {
	color: #d6b52b;
	background: transparent url(.gif) no-repeat 50% 0px;
}

#navigation p { font: normal 17px/26px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;}

/*  Unter-Navigation 
----------------------------------------------------*/

